VS2015/VS2017/Core - чего не хватает?
От: catbert  
Дата: 18.05.17 19:28
Оценка:
Всем привет!

Я вижу батник для инсталлера VS2015 в репозитории, но на сайте только супер устаревшие инсталляторы для VS2013.

1) Почему на сайте нет официального инсталлера для VS2015 или VS2017?
2) Что нужно сделать, чтобы они там появились?
3) Что нужно сделать, чтобы Nemerle поднялся для .NET Core?
http://nemerle.org/banners/?t=%20catbert%20
Nemerle VS2015 VS2017 .net core
 
Подождите ...
Wait...
Пока на собственное сообщение не было ответов, его можно удалить.